Mercury API
Dequeue Method (timeout)
Namespaces ► System.Collections ► BlockingQueue ► Dequeue(TimeSpan)

[Missing <summary> documentation for M:System.Collections.BlockingQueue.Dequeue(System.TimeSpan)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public Object Dequeue(
    	TimeSpan timeout
    )

    Public Function Dequeue ( _
    	timeout As TimeSpan _
    ) As Object

    public:
    Object^ Dequeue(
    	TimeSpan timeout
    )

Parameters

timeout (TimeSpan)

  [Missing <param name="timeout"/> documentation for "M:System.Collections.BlockingQueue.Dequeue(System.TimeSpan)"]

Return Value

[Missing <returns> documentation for M:System.Collections.BlockingQueue.Dequeue(System.TimeSpan)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)